## node-elliptic 6.4.0+dfsg

=== debian/changelog ===
node-elliptic (6.4.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #861639)

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 May 2017 11:36:21 +0530
