=== debian/control ===
Source: node-elliptic
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-assert (>= 1.0.0)
 , node-inherits (>= 2.0.1)
 , node-minimalistic-crypto-utils (>= 1.0.0)
 , node-bn.js (>= 4.4.0)
 , node-hash.js (>= 1.0.0)
 , node-hmac-drbg (>= 1.0.0)
 , node-brorand (>= 1.0.1)
Standards-Version: 3.9.8
Homepage: https://github.com/indutny/elliptic
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-elliptic.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-elliptic.git

Package: node-elliptic
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-assert (>= 1.0.0)
 , node-inherits (>= 2.0.1)
 , node-minimalistic-crypto-utils (>= 1.0.0)
 , node-bn.js (>= 4.4.0)
 , node-hash.js (>= 1.0.0)
 , node-hmac-drbg (>= 1.0.0)
 , node-brorand (>= 1.0.1)
Description: fast elliptic curve cryptography in pure javascript
 Fast elliptic-curve cryptography in a plain javascript implementation.
 .
 Incentive for Elliptic: ECC (another library with comparable features) is
 much slower than regular RSA cryptography, the JS implementations are even
 more slower.
 .
 Node.js is an event-based server-side JavaScript engine.
