## node-elliptic 6.4.1~dfsg

=== debian/changelog ===
node-elliptic (6.4.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Add git-buildpackage config:
    + Enable pristine-tar and signed tags.
    + Filter any .gitignore file.
  * Update watch file:
    + Bump watch file format version to 4.
    + Use Github pattern.
    + Add usage comment.
    + Drop explicit repack
      (implied by Files-Excluded: in copyight file when needed).
    + Drop explicit compression format
      (better use pristine compression when repackaging is unneeded).
    + Use ~ (not +) as repack delimiter
      (to leave room for eventual upstream re-release of fixed tarball).
  * Update copyright info:
    + Use https protocol in file format URL.
    + Add myself to packaging Files section.
    + Fix mention reasons for repackaging.
    + Normalize Files-Excluded list.
  * Update Vcs-* fields: Maintenance moved to Salsa.
  * Relax to (build-)depend all unversioned:
    Only recent enough releases exist in Debian.
  * Wrap and sort control and debhelper hint files.
  * Add DEP-3 patch header to patch.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Add myself as uploader.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Jan 2019 23:41:28 +0100
