## node-elliptic 6.4.1.1~dfsg

=== debian/changelog ===
node-elliptic (6.4.1.1~dfsg-1+deb10u1+dde) unstable; urgency=medium

  * update

 -- Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>  Wed, 07 Jul 2021 17:29:56 +0800

node-elliptic (6.4.1.1~dfsg-1+deb10u1+dde) buster; urgency=medium

  * Non-maintainer upload.
  * Update version.

 -- wangpei <wangpei@uniontech.com>  Wed, 30 Jun 2021 14:42:23 +0800

node-elliptic (6.4.1~dfsg-1+deb10u1) buster; urgency=medium

  * Prevent malleability and overflows (Closes: CVE-2020-13822)

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Sep 2020 13:24:44 +0200
