## node-elliptic 6.5.1~dfsg

=== debian/changelog ===
node-elliptic (6.5.1~dfsg-2) unstable; urgency=medium

  * Mark superficial autopkgtest as such.
  * Declare compliance with Debian Policy 4.4.1.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2019 18:28:09 +0200

node-elliptic (6.5.1~dfsg-1) unstable; urgency=medium

  * Team upload
  * Fix regression with newer node-bn.js
  * Move to /usr/share
  * Bump debhelper (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 09:50:37 +0200
