=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jonas Smedegaard <dr@jones.dk>,
  Pirate Praveen <praveen@debian.org>,
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  mocha <!nocheck>,
  node-assert <!nocheck>,
  node-bn.js <!nocheck>,
@@ -16,7 +16,7 @@
  node-inherits <!nocheck>,
  node-minimalistic-crypto-utils <!nocheck>,
  nodejs <!nocheck>,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/indutny/elliptic
 Vcs-Browser: https://salsa.debian.org/js-team/node-elliptic
 Vcs-Git: https://salsa.debian.org/js-team/node-elliptic.git
