=== debian/tests/control ===
Test-Command: node -e "require('elliptic');"
Restrictions: superficial

Test-Command: mocha -R spec
Depends: @, @builddeps@
