## node-elliptic 6.5.3~dfsg

=== debian/changelog ===
node-elliptic (6.5.3~dfsg-1) unstable; urgency=high

  [ upstream ]
  * new release
    + signature: prevent malleability and overflows
    closes: bug#963149 (CVE-2020-13822),
    thanks to Salvatore Bonaccorso

  [ Debian Janitor ]
  * set upstream metadata fields: Bug-Database Bug-Submit

  [ Jonas Smedegaard ]
  * set urgency=high, due to CVE fix

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Jun 2020 19:34:40 +0200
