## node-elliptic 6.5.4~dfsg

=== debian/changelog ===
node-elliptic (6.5.4~dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 08:25:52 +0000

node-elliptic (6.5.4~dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.5.4~dfsg (Closes: CVE-2020-28498)
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Change section to javascript

 -- Yadd <yadd@debian.org>  Wed, 03 Mar 2021 17:19:51 +0100
