=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: node-elliptic
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
  Pirate Praveen <praveen@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  mocha <!nocheck>,
  node-assert <!nocheck>,
  node-bn.js <!nocheck>,
@@ -16,7 +16,7 @@
  node-inherits <!nocheck>,
  node-minimalistic-crypto-utils <!nocheck>,
  nodejs <!nocheck>,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/indutny/elliptic
 Vcs-Browser: https://salsa.debian.org/js-team/node-elliptic
 Vcs-Git: https://salsa.debian.org/js-team/node-elliptic.git
