=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
opts=\
repacksuffix=~dfsg,\
dversionmangle=s/~dfsg\d*$//,\
filenamemangle=s/.*?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/indutny/elliptic/tags \
.*?v?@ANY_VERSION@@ARCHIVE_EXT@
