## node-elliptic 6.5.7+dfsg

=== debian/changelog ===
node-elliptic (6.5.7+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.5.7~dfsg
    +(Closes: #1077821)(Fixes: CVE-2024-42459 CVE-2024-42460 CVE-2024-42461)
  * Updated the rules to check for DEB_BUILD_OPTIONS for skipping tests
  * Bumped standards version to 4.7.0, no changes needed.
  * New upstream version 6.5.7+dfsg
  * repack to 6.5.7+dfsg from 6.5.7~dfsg

 -- ghostman-pac <asifp3104@gmail.com>  Sun, 06 Oct 2024 21:40:21 +0530
