=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mocha -R spec
else
	@echo "Tests disabled via DEB_BUILD_OPTIONS=nocheck"
endif
