## node-elliptic 6.6.1+dfsg

=== debian/changelog ===
node-elliptic (6.6.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.6.1+dfsg
  * CVE-2024-48948: ECDSA signatures validation not correctly verified.
    Closes: #1085298.
  * Longer timeouts for tests.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 06 Feb 2025 11:43:12 +0100
