=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  node-inherits <!nocheck>,
  node-minimalistic-crypto-utils <!nocheck>,
  nodejs <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/indutny/elliptic
 Vcs-Browser: https://salsa.debian.org/js-team/node-elliptic
 Vcs-Git: https://salsa.debian.org/js-team/node-elliptic.git
