=== debian/tests/control ===
Test-Command: node -e "require('elliptic');"
Restrictions: superficial

Test-Command: ./debian/rules override_dh_auto_test
Depends: @, @builddeps@
